Package twisted :: Package internet :: Module error :: Class BindError

[show private | hide private]
[frames | no frames]

## Class BindError

    Exception --+
                |
               BindError

Known Subclasses:
  `CannotListenError`

An error occured binding to an interface.

Method Summary
| `__init__(...)` (inherited from `Exception`)
| `__getitem__(...)` (inherited from `Exception`)
| `__str__(...)` (inherited from `Exception`)

Generated by Epydoc 1.1 on Thu May 8 13:18:26 2003 | http://epydoc.sf.net